Subject: Re: [PATCH] pull: Add fine-grained control for `guix pull --allow-downgrades`.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 16 Apr 2024 10:16:43 +0200

Hello Rostislav.  I’m the wrong person to judge Guix core patches’
implications.  I have run

./pre-inst-env etc/teams.scm cc-members \
0002-pull-Add-fine-grained-control-for-guix-pull-allow-do.patch

which fails, so I run format-patch again and it no longer fails and I
Cc’d the listed people now.

Otherwise, I can say that in comments and doc/guix.texi changes, you
should put two spaces after sentences (typewriter sentence spacing).

I do not know if core teams maintainers are fine with putting procedures
in cons cells given to channels-with-validations, or if you better use
symbols, but I cannot judge really.

Regards,
Florian